## CLOCK Get Current Time

Section: FreeMat Functions

### Usage

Returns the current date and time as a vector. The syntax for its use is

       y = clock

where `y` has the following format:

       y = [year month day hour minute seconds]

### Example

Here is the time that this manual was last built:

    --> clock
    ans =
      <double>  - size: [1 6]

    Columns 1 to 3
     2006.0000000000000     6.0000000000000     6.0000000000000

    Columns 4 to 6
       21.0000000000000    39.0000000000000    26.3024320602417